
@media all and (max-width: 1860px) {
    .paketimarg{
      margin-top: 50px;
    }
    article.paketiekstra{
      padding: 0 30px 0 40px;
    }
    aside.paketi{
      padding-top: 50px;
    }
  }
  
  @media all and (max-width: 1700px) {
    aside.predstavqne{
      padding-right: 5%;
    }
    article.paketi{
      padding: 0 5% 0 5%;
    }
    article.paketiekstra{
      padding: 0 30px 0 40px;
    }
    aside.tekstmoqsnimka p.tekstpredstavqne{
      padding-right: 50%;
    }
    .paketimarg{
      margin-top: 0px;
    }
    aside.paketi{
      padding-top: 100px;
    }
    div.kontaktidiv{
      margin: 0 15% 0 15%;
    }
  }
  
  @media all and (max-width: 1555px) {
    aside.predstavqne{
      padding-right: 3%;
    }
    article.predstavqne{
      padding-left: 3%;
    }
    article.predstavqne img{
      width: 800px;
      height: auto;
    }
    article.paketi{
      flex-grow: 2;
    }
    aside.paketi{
      flex-grow: 1;
    }
    aside.paketi img{
      width: 700px;
      height: auto;
    }
    article.otziviart{
      padding: 0 20% 50px 20%;
    }
  }
  
  @media all and (max-width: 1320px) {
    article.predstavqne{
      padding-left: 0;
    }
    
    article.predstavqne img{
      width: 100%;
      height: auto;
    }
  
    aside.predstavqne{
      padding: 20px 12% 40px 12%;
      text-align: center;
    }
  
    aside.predstavqne p{
      text-align: left;
    }
  
    aside.predstavqne h1{
      text-align: left;
    }
  
    article.moqsnimka{
      text-align: center;
    }
  
    aside.tekstmoqsnimka{
      text-align: center;
      margin: auto 25%;
      padding-left: 0;
    }
    aside.tekstmoqsnimka p.tekstpredstavqne{
      padding-right: 0;
      text-align: left;
    }
  
    aside.tekstmoqsnimka h2{
      text-align: left;
    }
  
    aside.tekstmoqsnimka p{
      text-align: left;
    }
    
    article.paketi{
      margin: auto 10%;
    }
    
    aside.paketi img{
      width: 100%;
      height: auto;
    }
  
    article.otziviart{
      padding: 0 18% 50px 18%;
    }
  
    article.kontaktiart{
      padding: 50px 12% 100px 12%;
    }
  }
  
  @media all and (max-width: 890px) {
    /* div.menu{
      display: none;
    } */
    .nav{
      justify-content: left;
    }
  
    .logo{
      margin-right: 20px;
      margin-left: 30px;
    }
  
    .navel{
      display: none;
    }
  
    .mobmenu{
      display: inline-block;
      position: absolute;
      right: 20px;
    }
  
    a.mobmenua:link {
      color: #fcd1cc;
      text-decoration: none;
      transition: 0.1s;
    }
      
    a:hover {
      background-color: rgb(239, 156, 131);
      transition: background-color 0.1s;
      transition-delay: 0.1s;
    }
    
    a:hover{
      background-color: rgb(239, 156, 131);
    }
    
  
    article.moqsnimka img{
      width: 100%;
      height: auto;
    }
    
    aside.predstavqne h1{
      font-size: 20px;
    }
  
    aside.predstavqne p{
      font-size: 16px;
    }
  
    button.button1{
      font-size: 17px;
    }
  
    article.moqsnimka{
      margin-left: 0;
    }
    aside.tekstmoqsnimka{
      margin: auto 10%;
    }
  
    aside.tekstmoqsnimka h2{
      font-size: 19px;
    }
  
    aside.tekstmoqsnimka p.pochtizaglavie{
      font-size: 18px;
    }
  
    aside.tekstmoqsnimka p.tekstpredstavqne{
      font-size: 16px;
    }
  
    .tekstmoqsnimka h2{
      font-size: 20px;
    }
  
    span.zashtoto{
      font-size: 18px;
    }
    
    p.zashtotopod{
      font-size: 17px;
    }
  
    h2.paketkratka{
      font-size: 28px;
    }
  
    p.paketkratkap{
      font-size: 17px;
    }
  
    article.paketiekstra{
      padding: 0 5% 0 5%;
    }
  
    div.divbutt2{
      margin: 50px;
    }
  
    button.button2{
      font-size: 17px;
      padding: 0 50px;
    }
  
    article.otziviart{
      padding-bottom: 0;
    }
  
    p.otzivizagl{
      font-size: 20px;
    }
  
    p.otzivip{
      font-size: 18px;
    }
  
    div.item{
      margin-bottom: 0;
    }
  
    article.kontaktiart{
      padding: 30px 4% 40px 4%;
    }
  
    div.kontaktidiv{
      margin: 0 2% 0 2%;
      padding: 60px 9% 80px 9%;
    }
  
    h2.kontaktih2{
      font-size: 23px;
      margin-bottom: 40px;
    }
  
    .kontaktip{
      font-size: 18px;
    }
  
    .footer{
      padding: 40px 5% 0 5%;
    }
  }
  
  @media all and (max-width: 425px){
    .supermob{
      display: none;
    }
    svg.otzivisvg{
      margin-top: -60px;
      margin-left: 0;
      text-align: center;
    }
  }
  
  @media all and (min-width: 1320px) {
    .aside { flex: 1 0 0; }
  }
  
  @media all and (min-width: 1320px) {
    .main    { flex: 3 0px; }
    .aside-1 { order: 1; } 
    .main    { order: 2; }
    .aside-2 { order: 3; }
    .footer  { order: 4; }
  }
  
  /* Navigation for phones */
  
  .overlay {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color:rgb(239, 156, 131);
    background-color: rgb(239, 156, 131, 0.98);
    overflow-x: hidden;
    transition: 0.5s;
  }
  
  .overlay-content {
    position: relative;
    top: 25%;
    width: 100%;
    text-align: center;
    margin-top: 30px;
  }
  
  .overlay a {
    font-family: 'MontserratMed', sans-serif;
    padding: 18px;
    text-decoration: none;
    font-size: 36px;
    font-weight: 700;
    line-height: 48px;
    color: rgb(252, 209, 204);
    display: block;
    transition: 0.3s;
  }
  
  .overlay a:hover, .overlay a:focus {
    color: #fcd1cc;
  }
  
  .overlay .closebtn {
    position: absolute;
    top: 20px;
    right: 45px;
    font-size: 80px;
  }
  
  @media screen and (max-height: 450px) {
    .overlay a {font-size: 20px}
    .overlay .closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
    }
  }